Infrastructure - Task #2574
Story # 2560 (Closed): Prepare Staging for LT evaluation

Create mn-stage-unm-1.dataone.org
2012-04-04 15:10 - Dave Vieglais

Status: Closed Start date: 2012-04-04
Priority: Normal Due date:

Assignee: Dave Vieglais % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint-2012.11-Block.2.2

Milestone: CCI-1.0.0 Story Points:

Product Version: *

Description

Need to create a new VM at UNM for supporting staging operations
VM should have resources:

e 4CPU

¢ 16GB RAM

¢ 130 GB Disk

Incoming ports open: 22, 80, 443
Outgoing ports open: 22, 80, 389, 636, 443

History

#1 - 2012-04-04 16:31 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2012-04-05 01:42 - Dave Vieglais

- Status changed from In Progress to Closed

Base ubuntu 10.04 setup at IP 64.106.40.13

LDAP auth configured.

2024-04-19

1/1



http://www.tcpdf.org

